* {margin: 0; padding: 0;}
li {list-style: none;}
a {text-decoration: none; color: #191919;}
img {display: block;}

@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.ttf') format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'min_bold';
    font-weight: 600;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.ttf') format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'bold';
    font-weight: 700;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.ttf') format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {font-family: 'Pretendard'; line-height: inherit;}

p {margin-bottom: 0;}

ul {padding-left: 0; margin-bottom: 0;}

.clearfix:before, .clearfix:after {
    display: block;
    content: '';
    line-height: 0;
}

.clearfix:after {
    clear:both;
}

.clearfix {
	*zoom: 1;
}

#header
{z-index: 9999;}

@media all and (min-width: 1430px)
{  

    /* 사이트맵 */
    .site_map_ex
    {width: 100%; 
    margin: 110px auto 0 0;}

    .site_map_box
    {width: 100%; max-width: 1420px;
    display: flex;
    margin: 0 auto;}

    .site_map_left
    {width: 250px;
    background: #f0f0f0;}

    div.site_map_left_title
    {width: 100%; height: 130px;
    background: #196de7;
    color: #fff;}

    div.site_map_left_title P
    {font-size: 22px;
    font-family: 'min_bold';
    line-height: 130px;
    text-align: center;}

    .site_map_right
    {width: calc(100% - 300px); 
    margin-left: 50px;}

    .site_map_right_title
    {width: 100%; height: 130px;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;}

    .site_map_right_title h2
    {line-height: 130px;
    color: #196de7;}

    /* 사이트맵 리스트 */
    .site_list_ex
    {width: 95%;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 50px auto 110px auto;}

    div.site_big_list
    {width: calc(33.33% - 33.33px);
    float: left;
    margin-right: 50px;}

    div.site_big_list:nth-child(3n)
    {margin-right: 0;}

    div.site_big_list div:nth-child(1) 
    {width: 100%; height: 50px;
    background: #196de7;
    border-radius: 0 10px 10px 0;}

    div.site_big_list div:nth-child(1) a
    {width: calc(100% - 40px);
    display: block; 
    font-size: 18px; line-height: 50px;
    font-family: 'min_bold';
    color: #fff;
    overflow: hidden;
    margin: 0 auto;}

    div.site_big_list div:nth-child(1) a>span.hover_arrow
    {float: right;
    transition: all 0.3s;
    margin-right: 5px;}

    div.site_big_list div:nth-child(1):hover a>span.hover_arrow
    {margin-right: 0;}

    div.site_big_list ul 
    {margin: 20px 0 40px 0;}

    div.site_big_list ul li
    {height: 40px;
    position: relative;
    font-size: 16px; line-height: 40px;
    text-indent: 40px;}

    div.site_big_list ul li a
    {color: #191919;
    transition: all 0.2s;}

    div.site_big_list ul li:hover a
    {background: #f0f0f0;
    color: #196de7;}

    div.site_big_list ul li::before
    {content: '';
    position: absolute;
    width: 8px; height: 8px;
    top: 16px; left: 20px;
    border-radius: 50%;
    background: #196de7;}

    div.site_big_list ul li a
    {display: block;}


    
}

@media all and (min-width: 769px) and (max-width : 1429px)
{   
   
    /* 사이트맵 */
    .site_map_ex
    {width: 100%; 
    margin: 100px auto 0 0;}

    .site_map_box
    {width: 90%; 
    display: flex;
    margin: 0 auto;}

    .site_map_left
    {width: 200px;
    background: #f0f0f0;}

    div.site_map_left_title
    {width: 100%; height: 130px;
    background: #196de7;
    color: #fff;}

    div.site_map_left_title P
    {font-size: 22px;
    font-family: 'min_bold';
    line-height: 130px;
    text-align: center;}

    .site_map_right
    {width: calc(100% - 250px);
    margin-left: 50px;}

    .site_map_right_title
    {width: 100%; height: 130px;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;}

    .site_map_right_title h2
    {line-height: 130px;
    color: #196de7;}

    /* 사이트맵 리스트 */
    .site_list_ex
    {width: 100%;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 50px auto 110px auto;}

    div.site_big_list
    {width: calc(33.33% - 20px);
    float: left;
    margin-right: 30px;}

    div.site_big_list:nth-child(3n)
    {margin-right: 0;}

    div.site_big_list div:nth-child(1) 
    {width: 100%; height: 50px;
    background: #196de7;
    border-radius: 0 10px 10px 0;}

    div.site_big_list div:nth-child(1) a
    {width: calc(100% - 40px);
    display: block; 
    font-size: 18px; line-height: 50px;
    font-family: 'min_bold';
    color: #fff;
    overflow: hidden;
    margin: 0 auto;}

    div.site_big_list div:nth-child(1) a>span.hover_arrow
    {float: right;
    transition: all 0.3s;
    margin-right: 5px;}

    div.site_big_list div:nth-child(1):hover a>span.hover_arrow
    {margin-right: 0;}

    div.site_big_list ul 
    {margin: 20px 0 40px 0;}

    div.site_big_list ul li
    {height: 40px;
    position: relative;
    font-size: 16px; line-height: 40px;
    text-indent: 40px;}

    div.site_big_list ul li a
    {color: #191919;
    transition: all 0.2s;}

    div.site_big_list ul li:hover a
    {background: #f0f0f0;
    color: #196de7;}

    div.site_big_list ul li::before
    {content: '';
    position: absolute;
    width: 8px; height: 8px;
    top: 16px; left: 20px;
    border-radius: 50%;
    background: #196de7;}

    div.site_big_list ul li a
    {display: block;}

}

@media all and (min-width: 769px) and (max-width: 1279px)
{   

    /* 사이트맵 */
    .site_map_ex
    {width: 100%; 
    margin: 140px auto 0 0;}
    
    .site_map_left
    {width: 200px;}

    .site_map_right
    {width: calc(100% - 250px);}

    .site_list_ex
    {width: 100%;}

    div.site_big_list
    {width: calc(50% - 33.33px);
    margin-right: 50px;}

    div.site_big_list:nth-child(3n)
    {margin-right: 50px;}
    
    div.site_big_list:nth-child(2n)
    {margin-right: 0;}

    div.site_big_list div:nth-child(1) a
    {width: calc(100% - 20px);}

}

@media all and (min-width: 769px) and (max-width: 1024px)
{

    /* 사이트맵 */
    .site_map_ex
    {margin: 100px 0 0 0;}

    .site_map_left
    {display: none;}

    .site_map_right_title
    {height: 80px;}

    .site_map_right_title h2
    {line-height: 80px;}

    .site_map_right
    {width: 100%;
    margin-left: 0;}

    div.site_big_list
    {width: calc(50% - 20px);
    margin-right: 40px;}

    div.site_big_list:nth-child(3n)
    {margin-right: 40px;} 

    div.site_big_list:nth-child(2n)
    {margin-right: 0px;}

    div.site_big_list div:nth-child(1) a
    {width: calc(100% - 40px);}
  
}

@media all and (max-width: 768px)
{   

    /* 사이트맵 */
    .site_map_ex
    {width: 100%; 
    margin: 66px auto 60px 0;}

    .site_map_box
    {width: 90%; 
    display: flex;
    margin: 0 auto;}

    .site_map_left
    {display: none;}

    .site_map_right
    {width: 100%; }

    .site_map_right_title
    {width: 100%; height: 80px;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;}

    .site_map_right_title h2
    {font-size: 22px; line-height: 80px;
    color: #196de7;}

    /* 사이트맵 리스트 */
    .site_list_ex
    {width: 100%;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 30px auto 0 auto;}

    div.site_big_list
    {width: calc(50% - 20px);
    float: left;
    margin-right: 40px;}

    div.site_big_list:nth-child(2n)
    {margin-right: 0;}

    div.site_big_list div:nth-child(1) 
    {width: 100%; height: 50px;
    background: #196de7;
    border-radius: 0 10px 10px 0;}

    div.site_big_list div:nth-child(1) a
    {width: calc(100% - 40px);
    display: block; 
    font-size: 18px; line-height: 50px;
    font-family: 'min_bold';
    color: #fff;
    overflow: hidden;
    margin: 0 auto;}

    div.site_big_list div:nth-child(1) a>span.hover_arrow
    {float: right;}

    div.site_big_list ul 
    {margin: 20px 0 30px 0;}

    div.site_big_list ul li
    {height: 40px;
    position: relative;
    font-size: 16px; line-height: 40px;
    text-indent: 20px;}

    div.site_big_list:nth-child(odd) ul li:nth-child(even)
    {background: #f5f5f5;}

    div.site_big_list:nth-child(even) ul li:nth-child(odd)
    {background: #f5f5f5;}

    div.site_big_list ul li a
    {color: #191919;
    font-size: 15px;
    transition: all 0.2s;
    display: block;}

    /* div.site_big_list ul li::before
    {content: '';
    position: absolute;
    width: 8px; height: 8px;
    top: 16px; left: 20px;
    border-radius: 50%;
    background: #196de7;} */

}

@media all and (max-width: 600px)
{
    /* 사이트맵 */
    .site_map_ex
    {margin: 66px 0 50px 0;}

    .site_map_right_title h2
    {font-size: 20px;}

    div.site_big_list
    {width: 100%;
    margin-right: 0;}

    div.site_big_list div:nth-child(1)
    {height: 40px;}

    div.site_big_list div:nth-child(1) a
    {width: calc(100% - 20px);
    line-height: 40px;
    font-size: 16px;}

    div.site_big_list ul
    {margin: 15px 0 20px 0;}

    div.site_big_list ul li
    {text-indent: 15px;}

    div.site_big_list ul li:last-child
    {border-bottom: 1px solid #ccc;}

    div.site_big_list ul li::before
    {top: 10px; left: 7px;}

    div.site_big_list:nth-child(odd) ul li:nth-child(even)
    {background: #fff;}

    div.site_big_list:nth-child(odd) ul li:nth-child(odd)
    {background: #f5f5f5;}
    
}
